@charset "utf-8";
.gk_box1 {
    background: url(../list_images/main1bg.png) bottom no-repeat;
    position: relative;
    background-size: 100% auto;
}
.gk_box1 .inner {
    padding-bottom: 0.1rem;
}
.gk_post1 {
    padding-top: 0.97rem;
    margin-bottom: 0.84rem;
}

.gbox .big_tt {
    font-size: 0.4rem;
    font-family: 'sy-b';
    line-height: 0.53rem;
    display: flex;
    margin-bottom: 0.56rem;
}

.gbox .gk_post1 .big_tt {justify-content: center;}

.gbox .big_tt:after,.gbox .big_tt:before {
    content: "";
    width: 0.73rem;
    background-size: 0.28rem;
    background-position:center;
    background-repeat:no-repeat
}
.gbox .big_tt:before{
       background-image: url(../list_images/left_b.svg);
}
.gbox .gk_post1 .big_tt:after {
    background-image: url(../list_images/left_b.svg);
    transform: rotate(180deg);
}
.gk_box1 .con {
    height: 5.48rem;
    position: relative;
}

.gk_box1 .con .news_wz {
    background: #fff;
    position: absolute;
    width: 4.44rem;
    height: 4.7rem;
    bottom: 0;
    right: 2.38rem;
    box-sizing: border-box;
    padding: 0.55rem;
}

.gk_box1 .con .news_text {
    font-size: 0.17rem;
    line-height: 2.35;
    margin-bottom: 0.22rem;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.gk_box1 .con .news_more a {
    display: block;
    width: 2.79rem;
    line-height: 0.64rem;
    background: #166CB5;
    border-radius: 0.5rem;
    text-align: center;
    color: #fff;
    font-size: 0.18rem;
    font-family: "微软雅黑";
}

.gk_post2 .news_list {
    text-align: center;
    display: flex;
    justify-content: center;
    gap: 1.36rem;
}

.gk_post2 .news_list .di {}

.gk_post2 .news_list .news .news_imgs {
    position: relative;
    width: 100%;
    padding-top: 100%;
    border-radius: 50%;
    /* overflow: hidden; */
    margin-bottom: 0.31rem;
}

.gk_post2 .news_list .news .news_imgs img {
    position: absolute;
    top: 0;
    left: 0;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
    border-radius: 50%;
    z-index: 1;
}

.gk_post2 .news_list .news:hover .news_imgs img {
    top: 0.1rem;
    left: 0.2rem;
}

.gk_post2 .news_list .news .news_imgs:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: #1C61BF;
    left: 0.21rem;
    top: 0.1rem;
    position: absolute;
    border-radius: 50%;
}

.gk_post2 .news_list .news .news_imgs a {
    overflow: hidden;
}

.gk_post2 .news_list .news .news_title {
    line-height: 0.44rem;
}

.gk_post2 .news_list .news .news_title a {
    font-size: 0.3rem;
    font-family: 'sy-b';
}

.gk_post2 .news_list .news .news_title2 a {
    font-size: 0.2rem;
    color: #1B5EB4;
    font-family: 'sy-b';
}

.gk_post2 .news_list .news {
    margin-bottom: 0.57rem;
    width: 2.23rem;
    flex: none;
}
.gk_box3 {background: url(../list_images/main3bg.jpg) top no-repeat;background-size: 100% auto;}
.gk_box3 .inner {
    padding: 0.72rem 0 1.26rem;
}
.gbox .gk_post3 .big_tt{
    
color: #fff;
}

.gbox .gk_post3 .big_tt:before {
    background-image: url(../list_images/left_w.svg);
}
.gk_box3 .item_tt {
    width: 4.12rem;
    height: 0.97rem;
    line-height: 0.97rem;
    border-radius: 0.8rem;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    font-size: 0.3rem;
    font-weight: bold;
    font-family: "微软雅黑";
    color: #fff;
    margin-bottom: 0.37rem;
    background: linear-gradient(146.76deg, rgb(37, 154, 204) -8.609%,rgb(27, 117, 193) 72.251%);
    position: relative;
    border: 1px dashed #609FD4;
}

.gk_box3 .item_tt:after {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    position: absolute;
    background: url(../list_images/ttlogo.png) no-repeat center;
    background-size: auto 100%;
}
.gk_box3 .news_list {
    --gap: 0.71rem;
    margin: 0 0.75rem;
    padding-top: 1.05rem;
    display: flex;
    justify-content: space-between;
    gap: var(--gap);
    position: relative;
}

.gk_box3 .news_list li {
    /* background: #fff; */
    flex: 1;
}
.gk_box3 .news_list:after {
    content: "";
    display: block;
    position: absolute;
    width: 0.02rem;
    height: 1.05rem;
    background: #fff;
    opacity: 0.36;
    top: 0;
    left: 50%;
    z-index: 1;
    transform:translateX(-70%)
}
.gk_box3 .gk_post4 .news_list:after{
    background:#2290C4;
    opacity:1
}
.gk_box3 .news_list .xian{
    width: calc((100% - var(--gap)*2)/3 + var(--gap));
    position: absolute;
    top: 0;
    height: 1.05rem;
    background: url(
    ../list_images/xian_w.svg) no-repeat center;
    left: calc((100% - var(--gap)*2)/3/2 );
    background-size: 100% 104%;
}

.gk_box3 .gk_post3 .news_list .xr {
    left:auto;
    right: calc((100% - var(--gap)*2)/3/2 );
    background-image: url(../list_images/xian2_w.svg);
}
.gk_box3 .gk_post4 .news_list .xl {
    background-image: url(../list_images/xian_b.svg);
}
.gk_box3 .gk_post4 .news_list .xr {
    left:auto;
    right: calc((100% - var(--gap)*2)/3/2 );
    background-image: url(../list_images/xian2_b.svg);
}
.gk_box3 .gk_post3 .news_list .item_con {
    border-radius: 0.14rem;
    border: 1px solid rgb(244 246 247 / 50%);
    padding: 0.46rem 0.36rem;
    background-color:#fff;
    background-repeat:no-repeat;
    background-position:bottom right;
}

.gk_box3 .gk_post3 .news_list .item_con .subCon {
    display: flex;
    flex-direction: column;
    gap: 0.16rem;
}

.gk_box3 .gk_post3 .news_list .item_con .subCon a {
    line-height: 0.57rem;
    border-radius: 0.3rem;
    border: 0.15px dashed #219FAF;
    text-align: center;
    font-size: 0.21rem;
    font-family: "微软雅黑";
    font-weight: bold;
}

.gk_box3 .gk_post3 .news_list .item_con.i1 {
    background-image: url(../list_images/yx_bg1.png);
         border: 2px solid rgba(33 , 159 , 175, 0.5);
    box-shadow: 0px 0px 15px 0px rgba(84, 112, 34, 0.2);

}
.gk_box3 .gk_post3 .news_list .item_con.i2 {
    background-image: url(../list_images/yx_bg2.png);
     border: 2px solid rgba(240, 137 ,21, 0.5);
    box-shadow: 0px 0px 15px 0px rgba(84, 112, 34, 0.2);
}
.gk_box3 .gk_post3 .news_list .item_con.i3 {
    background-image: url(../list_images/yx_bg3.png);
     border: 2px solid rgba(123, 164, 50, 0.5);
    box-shadow: 0px 0px 15px 0px rgba(84, 112, 34, 0.2);
}
.gk_box3 .gk_post3 .news_list .item_con.i1 .subCon a{  
color: rgb(33 159 175);  
box-shadow: 0px 6px 10px 0px rgba(33, 80, 86, 0.3); 
background: radial-gradient(50.00% 50.00% at 50% 50%,rgb(188, 226, 234),rgb(240, 252, 255) 100%);
}
.gk_box3 .gk_post3 .news_list .item_con.i2 .subCon a{  
 color: rgb(240 137 21);  
    border-color:#F08915;
box-shadow: 0px 6px 10px 0px rgba(180, 113, 37, 0.3);
background: radial-gradient(50.00% 50.00% at 50% 50%,rgb(243, 232, 183),rgb(255, 253, 244) 100%)
}
.gk_box3 .gk_post3 .news_list .item_con.i3 .subCon a{  
color: #7BA432;  
box-shadow: 0px 6px 10px 0px rgba(98, 133, 36, 0.3);
background: radial-gradient(50.00% 50.00% at 50% 50%,rgb(207, 236, 182),rgb(240, 248, 232) 100%)
}
.gk_box3 .gk_post3 .news_list .item_con.i1 .subCon a:hover {
    box-shadow: 0px 11px 15px 0px rgba(33, 80, 86, 0.3);
}
.gk_box3 .gk_post3 .news_list .item_con.i2 .subCon a:hover {
    box-shadow: 0px 11px 15px 0px rgba(180, 113, 37, 0.3);
}
.gk_box3 .gk_post3 .news_list .item_con.i3 .subCon a:hover {
    box-shadow: 0px 11px 15px 0px rgba(98, 133, 36, 0.3);
}

.gk_post3 {
    margin-bottom: 1.07rem;
}
.gk_box3 .gk_post4 .news_list .subItem{
    height: 1.27rem;
    display: flex;
    border: 1.5px dashed rgb(0, 124, 207);
    border-radius: 0.6rem;
    box-shadow: 0px 6px 15px 0px rgba(39, 100, 141, 0.3);
    background: radial-gradient(50.00% 50.00% at 50% 50%,rgb(196, 230, 251),rgb(238, 249, 255) 100%);
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 0.21rem;
    font-family: "微软雅黑";
    font-weight: bold;
    padding: 0 0.8rem;
    line-height: 1.6;
    color: #007CCF;
    cursor: default;
}

.gk_box3 .gk_post4 .news_list .link {
}

.gk_box3 .gk_post4 .news_list .subItem:hover {
    box-shadow: 0px 12px 17px 0px rgba(39, 100, 141, 0.3);
}
.szdw_list .col_news .newsList {
    display: flex;
    flex-wrap: wrap;
    --gap: 0.82rem;
    --gapl: 0.54rem;
    --num: 4;
    column-gap: var(--gap);
    row-gap: var(--gapl);
}

.szdw_list .col_news .newsList .news {display: block;width: calc((100% - (var(--num) - 1) * var(--gap))/var(--num));padding: 0;height: auto;}

.szdw_list .col_news .newsList .news .news_imgs a {
    padding-top: 151%;
    display: block;
    transition: 0.6s;
}
.szdw_list .col_news .newsList .news:hover .news_imgs a {
    transform: scale(1.1);
}
.szdw_list .col_news .newsList .news .news_imgs {
    margin-bottom: 0.16rem;
    overflow: hidden;
}

.szdw_list .col_news .newsList .news .title {
    font-family: 'sy-b';
    font-size: 0.2rem;
    text-align: center;    width: 100%;
}
.szdw_info .pageInfo .inner .info .top {
    display: flex;
    background: #F4F5F9;
    padding: 0.52rem 0.64rem;
    margin-bottom: 0.67rem;
}

.szdw_info .pageInfo .inner .info .art_img img {
    width: 100%;
}

.szdw_info .pageInfo .inner .info .art_img {
    flex: none;
    width: 2.24rem;height:3.35rem;
    margin-right: 0.85rem;
}

.szdw_info .pageInfo .inner .info .art_title {
    font-size: 0.37rem;
    font-family: 'sy-b';
    color: #1C4990;
    line-height: inherit;
    margin-top: -0.1rem;
    margin-bottom: 0.33rem;
}

.szdw_info .pageInfo .inner .info .art_info p {
    font-size: 0.21rem;
    line-height: 0.49rem;
    color: #404040;
}
.szdw_info .pageInfo .art_con_content .con *{
    max-width: 100%;
}
.szdw_info .pageInfo .art_con_content .con {
    display: none;
}

.szdw_info .pageInfo .art_con_content .con.active {
    display: block;
}

.szdw_info .pageInfo .art_con_content .con li {
    list-style: auto;
}


.szdw_info .pageInfo .art_con_menu {
    display: flex;
    gap: 0.4rem;
    border-bottom: 0.02rem solid #E4E4E4;
    margin-bottom: 0.39rem;
}

.szdw_info .pageInfo .art_con_menu li {
    line-height: 1.5;
    font-size: 0.24rem;
    font-family: 'sy-b';
    color: #8D8D8D;
    padding-bottom: 0.19rem;
    margin-bottom: -0.03rem;
    cursor: pointer;
}

.szdw_info .pageInfo .art_con_menu li.active {
    color: #333;
    border-bottom: 0.04rem solid #1C4990;
}

.szdw_info .pageInfo .art_con_content p,.szdw_info .pageInfo .art_con_content p span {
    font-size: 0.18rem ! important;
    line-height: 2.1 ! important;
}
.szdw_info  div#wp_paging_w5 {
    display: none;
}
@media screen and (max-width: 767px) {
    .szdw_info .pageInfo .art_con_content p, .szdw_info .pageInfo .art_con_content p span{
    font-size: 16px ! important;
    /* line-height: 2.1 ! important; */
}
    .szdw_info .pageInfo .art_con_menu{
    gap: 0.2rem;
}
    .szdw_info .pageInfo .art_con_menu li{
    font-size: 20px;
}
    .szdw_info .pageInfo .inner .info .art_info p{
    font-size: 16px;
    line-height: 2;
}
    .szdw_info .pageInfo .inner .info .art_title{
    font-size: 22px;
    margin: 0;
    margin-bottom: 10px;
}
     .szdw_info .pageInfo .inner .info .art_wz{
    flex: 1;
    width: 0;
}
    .szdw_info .pageInfo .inner .info .art_img{
    width: 1.5rem;height:2.3rem;
    margin-right: 20px;
}
    .szdw_info .pageInfo .inner .info .top{
    padding: 20px;
    flex-wrap: wrap;
    margin-bottom: 20px;
}
.szdw_list .col_news .newsList .news .title{
    font-size: 18px;
}
    .szdw_list .col_news .newsList{
    --gap: 20px;
    --num: 3;
    --gapl: 20px;
}
    .gk_post3{
    margin-bottom: 30px;
}
    .gk_box3 .gk_post4 .news_list .subItem{
    height: auto;
    line-height: 60px;
}
    .gk_box3 .item_tt{
    width: 100%;
}
    .gk_box3{
    background-size: cover;
}
    .gk_box3 .gk_post3 .news_list .item_con .subCon a{
    font-size: 16px;
    line-height: 47px;
}
    .gk_box3 .gk_post3 .news_list .item_con,.gk_box3 .news_list li{
    width: 100%;
    flex: none;
    box-sizing: border-box;
    margin-bottom: 20px;
}
    .gk_box3 .news_list:after{
    display: none;
}
    .gk_box3 .news_list .xian{
    display: none;
}
    .gk_box3 .news_list{
    margin: 0;
    --gap: 0;
    padding-top: 0;
    flex-wrap: wrap;
}
    .gk_post2 .news_list .news .news_title2 a{
    font-size: 15px;
}
    .gk_post2 .news_list .news{
    width: 44%;
}
    .gk_post2 .news_list{
    gap: 6%;
    flex-wrap: wrap;
}
    .gk_box1 .con .news_more a{
    font-size: 16px;
    line-height: 40px;
}
    .gk_box1 .con .news_text{
    font-size: 16px;
    line-height: 2;
}
    .gk_box1 .con .news_wz{
    right: 10px;
    width: 87%;
}
    .gbox .big_tt:after, .gbox .big_tt:before{
    background-size: 20px;
}
    .gbox .big_tt{
    font-size: 26px;
    margin-bottom: 20px;
}
    .gk_post1{
    padding: 30px 0;
}
}
@media screen and (max-width: 479px) {
    .szdw_info .pageInfo .inner .info .art_img{
    width: 150px;height:227px;
    margin-bottom: 20px;
}
    .szdw_info .pageInfo .inner .info .art_wz{
    width: 100%;
}
        .szdw_list .col_news .newsList{
    --num: 2;
}
.art_info p span.zx {
    float: left;
    width: 90px;
    margin-right: -90px;
    text-align: justify;
    display: block;
}.art_info p span.qb span.nr {
    margin-left: 90px !important;
    display: block;
}
}



.szdw_info .pageInfo .inner .info .art_info p {
    clear: both;
}.art_info p span.zx {
    float: left;
    width: 110px;
    margin-right: -110px;
    text-align: justify;
    display: block;
}.art_info p span.qb {
    width: 100%;
    float: right;
    display: block;
}.art_info p span.qb span.nr {
    margin-left: 110px;
    display: block;
}.art_info p span.zx span {
    margin-right: 2em;
}
